.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-2.460000px;}
.lsb{letter-spacing:-2.216000px;}
.ls6{letter-spacing:-1.600000px;}
.lsf{letter-spacing:-0.198000px;}
.ls10{letter-spacing:-0.190800px;}
.lse{letter-spacing:-0.187200px;}
.lsd{letter-spacing:-0.183600px;}
.lsc{letter-spacing:-0.180000px;}
.ls9{letter-spacing:-0.096000px;}
.ls7{letter-spacing:-0.036000px;}
.ls11{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.010800px;}
.ls2{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:507.320000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-10.000000px;}
.wsd{word-spacing:-9.964000px;}
.ws3{word-spacing:-1.267200px;}
.ws5{word-spacing:-0.889200px;}
.wse{word-spacing:-0.032400px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.003600px;}
.ws1{word-spacing:0.004800px;}
.wsa{word-spacing:0.006400px;}
.wsf{word-spacing:0.007200px;}
.ws9{word-spacing:0.010800px;}
.ws10{word-spacing:0.018000px;}
.ws11{word-spacing:0.019200px;}
.ws6{word-spacing:0.216000px;}
.ws7{word-spacing:0.698400px;}
.ws4{word-spacing:1.515600px;}
.ws2{word-spacing:2.973600px;}
.wsb{word-spacing:4.256000px;}
.ws12{word-spacing:135.000000px;}
._1a{margin-left:-507.416000px;}
._2b{margin-left:-135.280800px;}
._2a{margin-left:-134.269200px;}
._2c{margin-left:-52.419600px;}
._2d{margin-left:-37.260000px;}
._6{margin-left:-20.697600px;}
._25{margin-left:-19.636800px;}
._b{margin-left:-10.000000px;}
._24{margin-left:-8.218800px;}
._1{margin-left:-7.113600px;}
._2f{margin-left:-5.774400px;}
._12{margin-left:-4.656000px;}
._2{margin-left:-3.340800px;}
._0{margin-left:-2.001600px;}
._4{margin-left:-1.000800px;}
._3{width:1.605600px;}
._a{width:7.733600px;}
._8{width:9.640000px;}
._2e{width:25.070400px;}
._27{width:39.891600px;}
._29{width:97.192800px;}
._26{width:122.443200px;}
._28{width:135.000000px;}
._9{width:170.516000px;}
._f{width:211.524000px;}
._e{width:218.467200px;}
._22{width:362.172000px;}
._20{width:371.680000px;}
._1c{width:373.352000px;}
._18{width:384.028000px;}
._14{width:386.864000px;}
._16{width:397.560000px;}
._11{width:401.420800px;}
._5{width:404.267200px;}
._d{width:406.120000px;}
._19{width:431.864000px;}
._23{width:448.196800px;}
._21{width:466.336000px;}
._c{width:486.596000px;}
._1f{width:493.232000px;}
._1d{width:512.984000px;}
._17{width:521.944000px;}
._10{width:530.081600px;}
._13{width:533.040000px;}
._15{width:544.800000px;}
._1e{width:559.200000px;}
._7{width:622.608000px;}
._1b{width:1030.584000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:23.320000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:16.635961px;}
.y3b{bottom:30.127443px;}
.y44{bottom:96.602064px;}
.y43{bottom:113.948255px;}
.y42{bottom:131.294446px;}
.y41{bottom:148.640638px;}
.y40{bottom:165.986829px;}
.y3f{bottom:183.333020px;}
.y3e{bottom:200.679212px;}
.y3d{bottom:218.025403px;}
.y3a{bottom:237.376043px;}
.y24{bottom:275.224469px;}
.y23{bottom:300.119466px;}
.y22{bottom:325.014463px;}
.y21{bottom:349.909459px;}
.y20{bottom:374.804456px;}
.y1f{bottom:399.699453px;}
.y1d{bottom:424.594450px;}
.y1e{bottom:429.942859px;}
.y1c{bottom:449.489447px;}
.y1b{bottom:474.384443px;}
.y1a{bottom:499.279440px;}
.y19{bottom:524.174437px;}
.y18{bottom:549.069434px;}
.y17{bottom:573.964431px;}
.y16{bottom:598.859427px;}
.y39{bottom:643.248010px;}
.y13{bottom:728.306183px;}
.y38{bottom:731.491297px;}
.y12{bottom:745.650929px;}
.y37{bottom:748.837489px;}
.y11{bottom:762.995675px;}
.y36{bottom:766.183680px;}
.y10{bottom:780.341866px;}
.y35{bottom:783.529871px;}
.yf{bottom:797.688058px;}
.y34{bottom:800.876063px;}
.ye{bottom:815.034249px;}
.y33{bottom:818.222254px;}
.yd{bottom:832.380440px;}
.y32{bottom:835.568445px;}
.y2b{bottom:836.706066px;}
.yc{bottom:849.726631px;}
.y31{bottom:852.914637px;}
.y2a{bottom:854.052258px;}
.y30{bottom:870.260828px;}
.y29{bottom:871.398449px;}
.yb{bottom:878.820531px;}
.y2f{bottom:887.607019px;}
.y28{bottom:888.744640px;}
.ya{bottom:896.166722px;}
.y2e{bottom:904.953211px;}
.y27{bottom:906.090832px;}
.y9{bottom:913.512914px;}
.y2d{bottom:922.299402px;}
.y26{bottom:923.437023px;}
.y8{bottom:930.859105px;}
.y2c{bottom:939.645593px;}
.y25{bottom:940.783214px;}
.y7{bottom:948.205296px;}
.y6{bottom:965.551488px;}
.y14{bottom:973.705804px;}
.y5{bottom:982.897679px;}
.y4{bottom:1026.708055px;}
.y46{bottom:1037.681127px;}
.y3{bottom:1074.861403px;}
.y45{bottom:1107.065892px;}
.y2{bottom:1144.246168px;}
.y15{bottom:1168.585445px;}
.y1{bottom:1205.387156px;}
.h8{height:17.793160px;}
.ha{height:21.364000px;}
.h9{height:25.956000px;}
.h4{height:27.468000px;}
.h6{height:28.840000px;}
.h7{height:30.520000px;}
.h3{height:36.624000px;}
.h5{height:46.144000px;}
.h1{height:54.936000px;}
.h2{height:103.824000px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.719335px;}
.x2{left:40.930587px;}
.x4{left:63.315526px;}
.x3{left:66.729834px;}
.xb{left:183.205012px;}
.x7{left:190.432592px;}
.x5{left:212.722447px;}
.xf{left:235.942252px;}
.x6{left:237.839090px;}
.xd{left:253.773494px;}
.xe{left:429.437410px;}
.x8{left:504.437202px;}
.xc{left:559.192382px;}
.x9{left:661.651516px;}
.xa{left:734.809078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-2.042177pt;}
.lsb{letter-spacing:-1.839620pt;}
.ls6{letter-spacing:-1.328245pt;}
.lsf{letter-spacing:-0.164370pt;}
.ls10{letter-spacing:-0.158393pt;}
.lse{letter-spacing:-0.155405pt;}
.lsd{letter-spacing:-0.152416pt;}
.lsc{letter-spacing:-0.149428pt;}
.ls9{letter-spacing:-0.079695pt;}
.ls7{letter-spacing:-0.029886pt;}
.ls11{letter-spacing:-0.015939pt;}
.ls4{letter-spacing:-0.008966pt;}
.ls2{letter-spacing:-0.005977pt;}
.ls5{letter-spacing:-0.005313pt;}
.ls1{letter-spacing:-0.003985pt;}
.ls3{letter-spacing:-0.002989pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:421.153432pt;}
.wsc{word-spacing:-8.301534pt;}
.wsd{word-spacing:-8.271649pt;}
.ws3{word-spacing:-1.051970pt;}
.ws5{word-spacing:-0.738172pt;}
.wse{word-spacing:-0.026897pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.002989pt;}
.ws1{word-spacing:0.003985pt;}
.wsa{word-spacing:0.005313pt;}
.wsf{word-spacing:0.005977pt;}
.ws9{word-spacing:0.008966pt;}
.ws10{word-spacing:0.014943pt;}
.ws11{word-spacing:0.015939pt;}
.ws6{word-spacing:0.179313pt;}
.ws7{word-spacing:0.579779pt;}
.ws4{word-spacing:1.258181pt;}
.ws2{word-spacing:2.468544pt;}
.wsb{word-spacing:3.533133pt;}
.ws12{word-spacing:112.070711pt;}
._1a{margin-left:-421.233126pt;}
._2b{margin-left:-112.303818pt;}
._2a{margin-left:-111.464035pt;}
._2c{margin-left:-43.516310pt;}
._2d{margin-left:-30.931516pt;}
._6{margin-left:-17.182183pt;}
._25{margin-left:-16.301557pt;}
._b{margin-left:-8.301534pt;}
._24{margin-left:-6.822865pt;}
._1{margin-left:-5.905379pt;}
._2f{margin-left:-4.793638pt;}
._12{margin-left:-3.865194pt;}
._2{margin-left:-2.773377pt;}
._0{margin-left:-1.661635pt;}
._4{margin-left:-0.830818pt;}
._3{width:1.332894pt;}
._a{width:6.420074pt;}
._8{width:8.002679pt;}
._2e{width:20.812278pt;}
._27{width:33.116148pt;}
._29{width:80.684935pt;}
._26{width:101.646641pt;}
._28{width:112.070711pt;}
._9{width:141.554440pt;}
._f{width:175.597371pt;}
._e{width:181.361293pt;}
._22{width:300.658323pt;}
._20{width:308.551422pt;}
._1c{width:309.939439pt;}
._18{width:318.802156pt;}
._14{width:321.156472pt;}
._16{width:330.035792pt;}
._11{width:333.240849pt;}
._5{width:335.603797pt;}
._d{width:337.141906pt;}
._19{width:358.513375pt;}
._23{width:372.072105pt;}
._21{width:387.130424pt;}
._c{width:403.949332pt;}
._1f{width:409.458230pt;}
._1d{width:425.855420pt;}
._17{width:433.293595pt;}
._10{width:440.049052pt;}
._13{width:442.504977pt;}
._15{width:452.267582pt;}
._1e{width:464.221791pt;}
._7{width:516.860159pt;}
._1b{width:855.542829pt;}
.fs6{font-size:19.359178pt;}
.fs7{font-size:23.244296pt;}
.fs3{font-size:29.885523pt;}
.fs5{font-size:33.206137pt;}
.fs2{font-size:39.847364pt;}
.fs4{font-size:53.129819pt;}
.fs0{font-size:59.771046pt;}
.fs1{font-size:119.542092pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:13.810400pt;}
.y3b{bottom:25.010400pt;}
.y44{bottom:80.194533pt;}
.y43{bottom:94.594533pt;}
.y42{bottom:108.994533pt;}
.y41{bottom:123.394533pt;}
.y40{bottom:137.794533pt;}
.y3f{bottom:152.194533pt;}
.y3e{bottom:166.594533pt;}
.y3d{bottom:180.994533pt;}
.y3a{bottom:197.058533pt;}
.y24{bottom:228.478533pt;}
.y23{bottom:249.145200pt;}
.y22{bottom:269.811867pt;}
.y21{bottom:290.478533pt;}
.y20{bottom:311.145200pt;}
.y1f{bottom:331.811867pt;}
.y1d{bottom:352.478533pt;}
.y1e{bottom:356.918533pt;}
.y1c{bottom:373.145200pt;}
.y1b{bottom:393.811867pt;}
.y1a{bottom:414.478533pt;}
.y19{bottom:435.145200pt;}
.y18{bottom:455.811867pt;}
.y17{bottom:476.478533pt;}
.y16{bottom:497.145200pt;}
.y39{bottom:533.994533pt;}
.y13{bottom:604.605867pt;}
.y38{bottom:607.250000pt;}
.y12{bottom:619.004667pt;}
.y37{bottom:621.650000pt;}
.y11{bottom:633.403467pt;}
.y36{bottom:636.050000pt;}
.y10{bottom:647.803467pt;}
.y35{bottom:650.450000pt;}
.yf{bottom:662.203467pt;}
.y34{bottom:664.850000pt;}
.ye{bottom:676.603467pt;}
.y33{bottom:679.250000pt;}
.yd{bottom:691.003467pt;}
.y32{bottom:693.650000pt;}
.y2b{bottom:694.594400pt;}
.yc{bottom:705.403467pt;}
.y31{bottom:708.050000pt;}
.y2a{bottom:708.994400pt;}
.y30{bottom:722.450000pt;}
.y29{bottom:723.394400pt;}
.yb{bottom:729.555867pt;}
.y2f{bottom:736.850000pt;}
.y28{bottom:737.794400pt;}
.ya{bottom:743.955867pt;}
.y2e{bottom:751.250000pt;}
.y27{bottom:752.194400pt;}
.y9{bottom:758.355867pt;}
.y2d{bottom:765.650000pt;}
.y26{bottom:766.594400pt;}
.y8{bottom:772.755867pt;}
.y2c{bottom:780.050000pt;}
.y25{bottom:780.994400pt;}
.y7{bottom:787.155867pt;}
.y6{bottom:801.555867pt;}
.y14{bottom:808.325200pt;}
.y5{bottom:815.955867pt;}
.y4{bottom:852.325200pt;}
.y46{bottom:861.434533pt;}
.y3{bottom:892.299867pt;}
.y45{bottom:919.034533pt;}
.y2{bottom:949.899867pt;}
.y15{bottom:970.105200pt;}
.y1{bottom:1000.656267pt;}
.h8{height:14.771053pt;}
.ha{height:17.735398pt;}
.h9{height:21.547462pt;}
.h4{height:22.802654pt;}
.h6{height:23.941625pt;}
.h7{height:25.336282pt;}
.h3{height:30.403539pt;}
.h5{height:38.306599pt;}
.h1{height:45.605308pt;}
.h2{height:86.189848pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x1{left:18.860533pt;}
.x2{left:33.978667pt;}
.x4{left:52.561600pt;}
.x3{left:55.396000pt;}
.xb{left:152.088267pt;}
.x7{left:158.088267pt;}
.x5{left:176.592267pt;}
.xf{left:195.868267pt;}
.x6{left:197.442933pt;}
.xd{left:210.670933pt;}
.xe{left:356.498933pt;}
.x8{left:418.760267pt;}
.xc{left:464.215467pt;}
.x9{left:549.272267pt;}
.xa{left:610.004267pt;}
}
